org.h2.java

## Class ClassObj

- java.lang.Object
- - org.h2.java.ClassObj

    public class ClassObj
    extends java.lang.Object

A class or interface.

### Method Summary

Methods
`boolean` `equals(java.lang.Object other)`
`int` `hashCode()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `java.lang.Object`

#### equals

    public boolean equals(java.lang.Object other)

Overrides:
  `equals` in class `java.lang.Object`